Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Mon, 15 Jun 2026 09:40:36 +0300

Luunja Vallavalitsus menetleb praegu kasutusteatist nr 2611301/06889 
aadressile Tartu maakond, Lohkva küla, Kabina tee 8 // Rehe // Sinilinnu 
põik 4 // 6 // 8 // Sinilinnu tee // Luunja vald, Lohkva küla 2 // 3 // 7 // 
8 // 9 // 10 // 13 // 13a // 17 // Sinilinnu tee L1 (Valgustuskaabel) ja 
soovib teie kooskõlastust eelnõule.

Kooskõlastuse kutse põhjus: Rajatis asub riigitee kaitsevööndis

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27896600>  (menetlus nr: 
552048), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 25.06.2026 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Luunja Vallavalitsus) või menetleja (AIVO PAABO) poole.